Bug 161111 - [PATCH] Extra command -- configtest for net-mgmt/nagios
[PATCH] Extra command -- configtest for net-mgmt/nagios
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Ryan Steinmetz
Depends on:
  Show dependency treegraph
Reported: 2011-09-28 23:00 UTC by am
Modified: 2011-09-30 01:10 UTC (History)
0 users

See Also:

file.diff (625 bytes, patch)
2011-09-28 23:00 UTC, am
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description am 2011-09-28 23:00:20 UTC
It is difficult now to check if config files are correct (without reloading/restarting the daemon).

Fix: Attached patch adds the configtest command to the rc script.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-28 23:00:28 UTC
Maintainer of net-mgmt/nagios,

Please note that PR ports/161111 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2011-09-28 23:00:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 jarrod 2011-09-29 11:19:43 UTC
Approved, with thanks.

Comment 4 Ryan Steinmetz freebsd_committer 2011-09-30 00:58:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 5 dfilter freebsd_committer 2011-09-30 01:06:30 UTC
zi          2011-09-30 00:06:20 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios/files nagios.in 
  - Add configtest command to rc script
  PR:             ports/161111
  Submitted by:   Emil Smolenski <am@raisa.eu.org>
  Approved by:    Jarrod Sayers <jarrod@downtools.com.au> (maintainer)
  Revision  Changes    Path
  1.6       +3 -2      ports/net-mgmt/nagios/files/nagios.in
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ryan Steinmetz freebsd_committer 2011-09-30 01:06:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!